Apple ne supporte plus les applis OS 2

iOS 4.0 et iPhone 4 Avec l'arrivée de l'iOS 4.0, Apple fait tout pour pousser ce firmware en avant et mettre les autres de côté.

Du coup c'est le support de l'OS 2 qui en fait les frais, l'App Store ne devrait plus en proposer.

De plus, toutes les applications existantes qui font l'objet d'une mise à jour, doivent le faire en étant compatible iOS 4.

Vous aimerez peut-être

Suivez-nous avec notre app iSoft
Réagir
Si vous avez besoin d'aide sur un autre, rendez-vous sur notre Forum iOS.

 





Les réactions

3. Shaonya - iPhone

01/07/2010 à 03h49 :

Bah ouai ! je m'en etait rendu compt qu'Apple poussai en avent ver iOS4 !!!
Je suis en iOS 3.1.3 et deja un soft ( iEphemerids ) qui exige iOS4 !!!!
mais on voyais deja ce probleme avec les differant soft qui exigaient iOS 3.1.3 alos qu'on etait en iOS 3.1.2 !!!
ce qui me fait dire que les heureux possaisseur d'iPhone 2G auron bientor une machine vraiment obsolet !
C'est carement Moche !

petite annonce, vend iPhone 2G 8Go iOS 3.1.2 jb, quelque trace d'utilisation sur la plastique, ecrant tacrile changer il y a 6 mois suit a un accident. iPhone en parfait etat ( mise a part la plasturgie )

2. Aimen - iPhone

01/07/2010 à 01h55 :

moi jai le 4.0 et je veux retourne en 3.1.3 mais je trouve tjrs un soucis en sa sa me gene d'avoir le 4.0.si il y a une solution dis le svp car sa me pose tjrs des problem merxi a tout

1. Momodinho84 - iPhone

30/06/2010 à 14h07 :

c pas grave chui en 3.1.3 c pas une grosse perte lol

Bloqueur de publicité

iPhoneSoft finance la production de son contenu et ses serveurs grâce à une publicité modérée et non intrusive. Merci d'ajouter iPhoneSoft.fr en exception de votre bloqueur de publicité.

En poursuivant votre navigation, vous acceptez l'utilisation de cookies sur le site et nos partenaires tiers pour personnaliser le contenu, la publicité ainsi que pour les mesures d'audience. Merci de cliquer sur le bouton ci-dessous pour donner votre accord.

En savoir plus